Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Text-MicroMason
Upstream-Contact: Alan Ferrency <ferrency@cpan.org>
Source: https://metacpan.org/release/Text-MicroMason

Files: *
Copyright: 2002-2005, Matthew Simon Cavalletto <evo@cpan.org>
 Portions copyright 2001 Evolution Online Systems, Inc.
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2007-2009, Christoph Berg <myon@debian.org>
 2009-2011, Jonathan Yu <jawnsy@cpan.org>
 2009-2023, gregor herrmann <gregoa@debian.org>
 2010, Ansgar Burchardt <ansgar@debian.org>
 2010, Chris Butler <chrisb@debian.org>
 2016, Lucas Kanashiro <kanashiro.duarte@gmail.com>
License: Artistic or GPL-1+
Comment: Packaging of this module was kindly funded by Dembach Goo
 Informatik on behalf of Allianz 24.

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
